---
title: Registration
menu:
  main:
    weight: 1
toc: true
---

## Step 1: Login or create an account

To have Internet you must have an account,
be a current member of the association
and pay for an Internet connection.

<article class="message is-warning">
  <div class="message-header is-size-5">
    <p>Look out! Do not create a new account if you already have one.</p>
  </div>
  <div class="message-body is-size-5">
    Do not create a second account.
    Your connection will then not work properly.
    If you have already been a member of Aurore, you must already have
    an account. If you forgot your password,
    go to <a href="https://intranet.auro.re/users/reset_password/">this page</a>.
    If you have also forgotten your username, please contact us by email.
  </div>
</article>

**If you already have an Aurore account**,
connect to [the intranet](https://intranet.auro.re/)
with your credentials.

**If you don't have an account**, go to
[the account creation page on the intranet](https://intranet.auro.re/users/new_user/).
Fill in the requested information and validate.
Aurore is a non-profit organization, you must accept its status,
the rules of procedure and their annexes.
The validation of this form and the payment of the contribution
is valid for membership of the association.

## Step 2: Pay for your membership and connection

### Pay by credit card

**If you wish to join for one year**, you can pay directly 50€ and
get a membership and an Internet connection for one year.
**If you do not wish to join for one year**,
then you have to subscribe for 10€ and then pay 5€ per month of connection.

If you pay by the month, you can charge your balance in the correct amount and then
use it to pay the membership and the months. This avoids having to
several bank transactions.

On [your profile page](https://intranet.auro.re/users/mon_profil/) click on "*Pay for a connection*".
Then select the option to pay by card online and select the items.

Please note that you must be a member of the association in order for us to be able to
sell you an Internet connection.

> **Please note** : the membership fee for Aurore consists of 10 euros for membership
> (mandatory) and 5 euros per month for connection. If you pay
> for more than 8 months, membership and connection are capped at 50 euros.
> Warning, the membership fee (10 euros) is NOT refundable.

### By check or cash

Payment by check or cash can be made at one of the following locations:
Fleming residence (Flemnetarium in Village 3), Emilie du Châtelet (in the student hall)
and at La Pacaterie (in the Info room).
Due to the lack of space, there is no office at George Sand and Rives residences.
Please send your payment requests by mail to <support.aurore@lists.crans.org>.

## Step 3: Verification

If all went well, you should see on [your profile](https://intranet.auro.re/users/mon_profil/) a
green "*Connection*" indicator indicating that you can now
[connect your machine to the network]({{< ref "connection" >}}).

In the George Sand residence, we share our network with another service provider
(Wifirst). This implies that we have to manually connect each new user to allow
they to connect via wired Ethernet.
This operation can take up to a week and depends on the availability of our
technicians. You should see a "*Pending connection*" message on your profile
on the intranet.

You can take advantage of the various services that Aurore offers to its members.
The list of services is available on [the homepage](https://auro.re/).
