---
title: Inscription
menu:
  main:
    weight: 1
toc: true
---

## Étape 1 : Connexion ou création d'un compte

Pour avoir Internet il faut avoir un compte,
être adhérent à jour de l'association
et avoir payé une connexion Internet.

<article class="message is-warning">
  <div class="message-header is-size-5">
    <p>Attention ! Ne créez pas de nouveau compte si vous en avez déjà un.</p>
  </div>
  <div class="message-body is-size-5">
    Ne créer pas un second compte.
    Votre connexion ne fonctionnera alors pas correctement.
    Si vous avez déjà été adhérent à Aurore, vous disposez forcément
    d'un compte. Si vous avez oublié votre mot de passe,
    cliquez <a href="https://intranet.auro.re/users/reset_password/">ici</a>.
    Si vous avez également oublié votre identifiant, contactez-nous par mail. 
  </div>
</article>

**Si vous avez déjà un compte Aurore**,
connectez-vous à [l'intranet](https://intranet.auro.re/)
avec vos identifiants.

**Si vous n'avez pas de compte**, rendez-vous sur
[la page de création de compte sur l'intranet](https://intranet.auro.re/users/new_user/).
Remplissez alors les informations demandées puis validez.
Aurore est une association loi 1901, vous devez en accepter les statuts,
le réglement intérieur et leurs annexes.
La validation de ce formulaire et le réglement de la cotisation
vaut pour adhésion à l'association.

## Étape 2 : Payer son adhésion et sa connexion

### Payer en carte bancaire

**Si vous souhaitez une connexion pour un an**, vous pouvez payer directement
50€ et obtenir une adhésion et une connexion Internet pendant un an.
**Si vous ne souhaitez pas une connexion pour un an**,
alors il faut adhérer (à l'année) pour 10€ puis payer 5€ par mois de connexion.

Si vous payez au mois, vous pouvez charger votre solde du bon montant puis
l'utiliser pour payer l'adhésion et les mois. Cela évite de devoir effectuer
plusieurs transactions bancaires.

Sur [la page de votre profil](https://intranet.auro.re/users/mon_profil/)
cliquez sur « *Payez une connexion* ».
Ensuite sélectionnez l'option carte en ligne puis sélectionnez les articles.

Notez qu'il faut être adhérent de l'association pour que l'on puisse vous
vendre une connexion Internet.

> **Important** : la cotisation à Aurore se décompose en 10 euros d'adhésion à
> l'association (obligatoire) et de 5 euros par mois de connexion. Si vous payez
> pour plus de 8 mois, adhésion et connexion sont plafonés à 50 euros.
> Attention, l'adhésion (10 euros) n'est PAS remboursable.

### Par chèque ou espèce

Le règlement par chèque ou espèce s'effectue lors d'une permanence aux
résidences Fleming (Local Flemnetarium au village 3), Emilie du Châtelet
(au Foyer) et La Pacaterie (en salle Info). Faute de local mis à
disposition, il n'y a pas de permanence à la résidence George Sand et aux Rives,
merci d'adresser vos demandes de paiement en espèces ou chèques par mail à
<support.aurore@lists.crans.org>.

## Étape 3 : Vérification

Si tout s'est bien passé, vous devriez voir sur
[votre profil](https://intranet.auro.re/users/mon_profil/) un
indicateur « *Connexion* » vert indiquant que vous pouvez maintenant
[connecter votre machine au réseau]({{< ref "connection" >}}).

Dans la résidence George Sand, nous partageons notre réseau avec un prestataire
(Wifirst). Cela implique que nous devons brancher manuellement chaque nouveau
utilisateur pour qu'il ait un accès filiaire en Ethernet.
Cette opération peut prendre jusqu'à une semaine et dépends de la disponibilité
de nos techniciens. Une mention « *En attente de connexion* » devrait apparaitre
sur votre profil sur l'intranet.

Vous pouvez maintenant profiter des différents services qu'offre
Aurore à ses adhérents. La liste des services est disponible sur
[la page d'accueil](https://auro.re/).
Tous les services sauf la connexion Internet sont accessibles à vie.
